:root { 
    --diageo-special-releases-2024-theme01: #2c3954; /* Dark Blue */
    --diageo-special-releases-2024-theme02: #d9d9d9; /* Grey */
    --diageo-special-releases-2024-theme03: #00808f; /* Teal */
  
  	--diageo-special-releases-2024-dark: #000000;
	--diageo-special-releases-2024-light: #FFFFFF;
	--diageo-special-releases-2024-gray: #F2F2F2;
  
    --wearewhisky-bg: #343C23;
    --wearewhisky-title-cta: #F69D07;
}

/* Shared */
/*
.diageo-special-releases-2024 .fc-header__surtitle,
.diageo-special-releases-2024 .fc-header__title,
.diageo-special-releases-2024 .fc-header__surtitle,
.diageo-special-releases-2024 .fc-content__copy { color: var(--diageo-special-releases-2024-light); }
*/
.diageo-special-releases-2024 .fc-header__title span { display: block; }
.diageo-special-releases-2024 .cta-button { 
  background-color: var(--diageo-special-releases-2024-theme01); 
  border: 1px solid var(--diageo-special-releases-2024-theme01); 
  color: var(--diageo-special-releases-2024-light); 
}
.diageo-special-releases-2024 .cta-button:hover { 
    background-color: var(--diageo-special-releases-2024-theme03);
    border: 1px solid var(--diageo-special-releases-2024-theme03);
    color: var(--diageo-special-releases-2024-light);
}

/* Panel 1 */
.diageo-special-releases-2024__panel-512001 { background: var(--diageo-special-releases-2024-theme01); padding: 40px 0; }
.diageo-special-releases-2024__panel-512001 .fc-header__image { width: 100%; max-width: 450px; padding: 20px; }
@media(max-width: 768px){
	.diageo-special-releases-2024__panel-512001 .fc-header__image {
      width: 100%;
      max-width: 450px;
      margin: 0 auto;
      padding: 0 20px;
	}
}
.diageo-special-releases-2024__panel-512001 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/512/927.svg?v=638627783077570000); }
.diageo-special-releases-2024__panel-512001 .fc-layout__content { max-width: 1080px; }
.diageo-special-releases-2024__panel-512001 .fc-content__copy { color: var(--diageo-special-releases-2024-light); }

/* Panel 2 */
.diageo-special-releases-2024__panel-512002 { background: var(--diageo-special-releases-2024-theme02); }
.diageo-special-releases-2024__panel-512002 .fc-divider { display: none; }
.diageo-special-releases-2024__panel-512002 .fc-header__image { width: 100%; max-width: 100%; }
.diageo-special-releases-2024__panel-512002 .fc-layout__content { max-width: 1200px; }
.diageo-special-releases-2024__panel-512002 .fc-content__copy { color: var(--diageo-special-releases-2024-dark); margin: 0; padding-bottom: 20px; }


/* Panel 3 */
.diageo-special-releases-2024__panel-512003 { background-color: #f0f0f0; }
.diageo-special-releases-2024__panel-512003 .fc-divider { display: none; }
.diageo-special-releases-2024__panel-512003 .fc-cta { margin: 0; padding: 0 0 30px 0; }

/* Panel 4 */
.diageo-special-releases-2024__panel-512004 { background: var(--diageo-special-releases-2024-theme03); }
.diageo-special-releases-2024__panel-512004 .fc-header__title,
.diageo-special-releases-2024__panel-512004 .fc-content__copy,
.diageo-special-releases-2024__panel-512004 .fc-content__copy a  { color: var(--diageo-special-releases-2024-light); }
.diageo-special-releases-2024__panel-512004 .fc-content__copy span { display: block; }
.diageo-special-releases-2024__panel-512004 .fc-content__copy:last-of-type { padding-bottom: 20px; }
.diageo-special-releases-2024__panel-512004 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/512/928.svg?v=638627783194330000); }


/* Panel 5 */
.diageo-special-releases-2024__panel-512005 { background: var(--diageo-special-releases-2024-theme01); }
.diageo-special-releases-2024__panel-512005 .fc-content__copy,
.diageo-special-releases-2024__panel-512005 .fc-content__copy a { color: var(--diageo-special-releases-2024-light); }
.diageo-special-releases-2024__panel-512005 .fc-content__copy span { display: block; }
.diageo-special-releases-2024__panel-512005 .fc-content__copy:last-of-type { padding-bottom: 20px; }

/* Panel 6 */
.diageo-special-releases-2024__panel-512006 { background: var(--diageo-special-releases-2024-theme03); }

.diageo-special-releases-2024__panel-512004 + .diageo-special-releases-2024__panel-512006 { /* When Panel 5 is inactive */
    background: var(--diageo-special-releases-2024-theme01);
}

.diageo-special-releases-2024__panel-512006 .fc-header__title,
.diageo-special-releases-2024__panel-512006 .fc-content__copy,
.diageo-special-releases-2024__panel-512006 .fc-content__copy a  { color: var(--diageo-special-releases-2024-light); }
.diageo-special-releases-2024__panel-512006 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/512/928.svg?v=638627783194330000); }
.diageo-special-releases-2024__panel-512006 .fc-cta { margin: 20px 0 0; }
.diageo-special-releases-2024__panel-512006 .cta-button:hover { 
    background-color: var(--diageo-special-releases-2024-light);
    border: 1px solid var(--diageo-special-releases-2024-light);
    color: var(--diageo-special-releases-2024-theme03);
}

/* Panel 7 */
.diageo-special-releases-2024__panel-512007 {
	background: var(--diageo-special-releases-2024-light);
	padding: 40px 0;
}
.diageo-special-releases-2024__panel-512007 * { color: var(--diageo-special-releases-2024-dark); }
.diageo-special-releases-2024__panel-512007 .fc-layout__header {
	padding-top: 20px;
}
.diageo-special-releases-2024__panel-512007 .fc-header {
	max-width: 720px;
	margin: 0 auto;
}
.diageo-special-releases-2024__panel-512007 .fc-layout__content {
	max-width: 1200px;
}
.diageo-special-releases-2024__panel-512007 .fc-header__title {
	color: var(--diageo-special-releases-2024-dark);
	padding: 0 10px 10px 10px;
}
.diageo-special-releases-2024__panel-512007 .fc-header__subtitle {
	color: var(--diageo-special-releases-2024-dark);
}
.diageo-special-releases-2024__panel-512007 .fc-divider { background-image: url(/media/rtwe/uploads/featurecore/assets/512/928.svg?v=638627783194330000); }
.diageo-special-releases-2024__panel-512007 .fc-header__surtitle {
	color: var(--diageo-special-releases-2024-dark);
	font-family: lato, arial, sans-serif;
	font-size: 30px;
	font-weight: 400;
	letter-spacing: .05em;
	line-height: 1.4;
	text-transform: none;
	letter-spacing: .15em;
	line-height: 1.2;
	text-transform: uppercase;
	padding: 20px 10px 0;
}
.diageo-special-releases-2024__panel-512007 .terms--twe {
	background-color: var(--diageo-special-releases-2024-light);
}

@media (min-width: 768px) {
	.diageo-special-releases-2024__panel-512007 .terms--twe .terms__container {
		padding-top: 40px;
	}
}
.diageo-special-releases-2024__panel-512007 .terms--twe ol {
    padding-left: 10px;
}
.diageo-special-releases-2024__panel-512007 .terms--twe .terms__title {
	background-color: var(--diageo-special-releases-2024-dark);
	border: 0;
	padding: 0;
}
.diageo-special-releases-2024__panel-512007 .terms--twe .terms__title-text {
	color: var(--diageo-special-releases-2024-dark);
	font-size: 30px;
	text-transform: uppercase;
	font-family: "Lato", arial, sans-serif;
	font-weight: 400;
	letter-spacing: 0.02em;
	line-height: normal;
	margin-bottom: 15px;
	text-align: center;
}
.diageo-special-releases-2024__panel-512007 .terms--twe .terms__title-text span {
	display: block;
}
.diageo-special-releases-2024__panel-512007 .terms--twe .terms__title-text p {
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
}
.diageo-special-releases-2024__panel-512007 .terms--twe ul {
	margin-left: 15px;
}
.diageo-special-releases-2024__panel-512007 .terms--twe ol li {
	list-style-type: decimal;
}
.diageo-special-releases-2024__panel-512007 .terms--twe ol.alpha li {
	list-style-type: none;
}
.diageo-special-releases-2024__panel-512007 .terms--twe li {
	margin-bottom: 10px;
	text-align: left;
	list-style-type: disc;
	font-family: "Lato", arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.02em;
	line-height: 1.5;
	text-transform: none;
}
.diageo-special-releases-2024__panel-512007 .terms--twe p {
	font-family: "Lato", arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.02em;
	line-height: 1.5;
	text-transform: none;
	opacity: 0.7;
	text-align: left;
	margin-bottom: 15px;
}
.diageo-special-releases-2024__panel-512007 .terms--twe p a {
	color: var(--diageo-special-releases-2024-dark);
	text-decoration: underline;
}

